.product .summary .woocommerce-variation-add-to-cart,
.woocommerce div.product form.cart div.quantity,
.woocommerce div.product form.cart .single_variation_wrap,
.woocommerce div.product form.cart {
    display: flex;
}

.product .summary .woocommerce-variation-add-to-cart {
    margin-top: 10px;
}

.woocommerce div.product form.cart .single_variation_wrap {
    column-gap: 10px;

    .single_variation {
        display: flex;
        align-items: center;
    }
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    font-weight: 600;
}